Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.event
Interface PaintListener

All Known Subinterfaces:
  MapMouseMode

All Known Implementing Classes:
  AbstractMouseMode, OMDrawingTool

public interface PaintListener

A PaintListener is an object that wants to know when another object is painted();

Method Summary
`void` | `listenerPaint(java.awt.Graphics graphics)`

Method Detail

### listenerPaint

    public void listenerPaint(java.awt.Graphics graphics)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details